Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79656 - Installer crashed after root password
Summary: Installer crashed after root password
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 16:52 UTC by Henning Moellendorf
Modified: 2007-03-27 03:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:43:38 UTC


Attachments (Terms of Use)
Traceback (deleted)
2002-12-15 16:36 UTC, Henning Moellendorf
no flags Details

Description Henning Moellendorf 2002-12-14 16:52:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
The anaconda is crashing, when i've entered the root password and i want go to 
the next! He say its a abnormal situation....

Summary of Error:

...
"/usr/bin/anaconda", line 694, in ?
...
"/usr/lib/text.py", line 446 in run
dispatch.gotoNext()
...

End of Summary

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go throught the Setup
2.go to root password
3.input something
4.press F12 or like that


    

Actual Results:  Abnormal situation window comes up! There is the error 
inside, from which i made a summary

Expected Results:  Go to the next

Additional info:

RedHat 8.0
AMD 1500 Mhz

Comment 1 Matt Wilson 2002-12-15 15:06:43 UTC
please save the traceback to floppy or copy the  whole text by hand.


Comment 2 Henning Moellendorf 2002-12-15 16:36:37 UTC
Created attachment 88745 [details]
Traceback

It's the traceback, you ordered

Comment 3 Mike McLean 2003-01-02 17:30:41 UTC
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.

Comment 4 Jeremy Katz 2003-01-10 07:14:26 UTC
Could you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 5 Michael Fulbright 2003-02-07 20:43:38 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.